{
  "id": 5618293,
  "name": "City National Bank of Kankakee and. C. B. Sawyer, defendants in error, v. E. J. Tegge et al., defendants in error; Maria Arp, plaintiff in error, v. City National Bank of Kankakee et al., defendants in error",
  "name_abbreviation": "City National Bank v. Tegge",
  "decision_date": "1935-04-22",
  "docket_number": "Gen. No. 8,823",
  "first_page": "629",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 543,
    "ocr_confidence": 0.487,
    "sha256": "9b48cb1e37032232ecb0c225c5fe186b708d7be6d9d6fe09a3252412a1dcb83f",
    "simhash": "1:dbdf10f59f4fdcac",
    "word_count": 94
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "City National Bank of Kankakee and. C. B. Sawyer, defendants in error, v. E. J. Tegge et al., defendants in error. Maria Arp, plaintiff in error, v. City National Bank of Kankakee et al., defendants in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Wolfe\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Wolfe"
      }
    ],
    "attorneys": [
      "Louis N. Legris, for plaintiff in error; Arthur W. DeSelm and Walter C. Schneider, of counsel. H. H. Wheeler and C. M. Granger, for certain defendant in error."
    ],
    "corrections": "",
    "head_matter": "Second District.\nCity National Bank of Kankakee and. C. B. Sawyer, defendants in error, v. E. J. Tegge et al., defendants in error. Maria Arp, plaintiff in error, v. City National Bank of Kankakee et al., defendants in error.\nGen. No. 8,823.\nHeard in this court at the October term, 1934.\nOpinion filed April 22, 1935.\nLouis N. Legris, for plaintiff in error; Arthur W. DeSelm and Walter C. Schneider, of counsel. H. H. Wheeler and C. M. Granger, for certain defendant in error."
  },
  "file_name": "0629-05",
  "first_page_order": 657,
  "last_page_order": 658
}
